﻿SPAN.BodyTextChar1 {FONT-FAMILY: "Verdana","sans-serif"; }

P.tableheading0 {PAGE-BREAK-AFTER: auto;  MARGIN: 3pt 3.6pt 0pt;  FONT-FAMILY: "Verdana","sans-serif";  FONT-SIZE: 10pt;  FONT-WEIGHT: bold; }

SPAN.StyleBodyTextArial11ptBoldChar {FONT-FAMILY: "Arial","sans-serif";  FONT-WEIGHT: bold; }

P.tabletext0 {PAGE-BREAK-AFTER: auto;  MARGIN: 2pt 3.6pt;  FONT-FAMILY: "Verdana","sans-serif";  FONT-SIZE: 9pt; }

P.StyleBodyTextArial11ptBold {PAGE-BREAK-AFTER: avoid;  LINE-HEIGHT: 14pt;  MARGIN: 6pt 0pt 0pt;  FONT-FAMILY: "Arial","sans-serif";  FONT-SIZE: 11pt;  FONT-WEIGHT: bold; }

